@charset "UTF-8";

/* -----------------------------------------------

基本スタイル

----------------------------------------------- */
.lp_wrap .slider {
    display: none;
}
.lp_wrap .slider.slick-initialized {
    display: block;
}
.lp_wrap .slider .slick-arrow {
    cursor: pointer;
}
.lp_wrap .slider .slick-list {
    cursor: grab;
}
.lp_wrap .slider .slick-list:active {
    cursor: grabbing;
}

/* -----------------------------------------------

offer

----------------------------------------------- */
.lp_wrap .offer .btn {
    position: absolute;
    top: 75.4%;
    left: 8%;
    width: 84%;
    animation: 2s offer_btn ease-in-out infinite;
}
/* -------------------------------------------- */
.lp_wrap input {
    width: 100%;
}
/* -------------------------------------------- */

.lp_wrap .offer_fwfc dl dt {
    position: relative;
    cursor: pointer;
}
.lp_wrap .offer_fwfc dl dt::after {
    content: "";
    display: block;
    position: absolute;
    top: 0%;
    right: 6%;
    width: 9.066%;
    height: 100%;
    background: url("../images/offer_fwfc-btn.png") center center/contain no-repeat;
    transition: 0.6s;
}
.lp_wrap .offer_fwfc dl dt.open::after {
    transform: rotateZ(180deg);
}
.lp_wrap .offer_fwfc dl dd {
    display: none;
}
/* -------------------------------------------- */
.lp_wrap .offer2 .btn {
    position: absolute;
    top: 45%;
    left: 1.333%;
    width: 97.333%;
    animation: 2s offer_btn ease-in-out infinite;
}
/* -------------------------------------------- */
.lp_wrap .offer3 .btn {
    position: absolute;
    top: 31.2%;
    left: 0.666%;
    width: 98.666%;
    animation: 2s offer_btn ease-in-out infinite;
}
/* -------------------------------------------- */
@keyframes offer_btn {
    0% {
        transform: scale(1, 1) translate(0%, 0%);
    }
    8% {
        transform: scale(0.95, 0.9) translate(0%, 4%);
    }
    16% {
        transform: scale(1.05, 1.1) translate(0%, 0%);
    }
    24% {
        transform: scale(0.95, 0.9) translate(0%, 2%);
    }
    32% {
        transform: scale(1, 1) translate(0%, 0%);
    }
}

/* -----------------------------------------------

各コンテンツ

----------------------------------------------- */
.lp_wrap .float {
    display: none;
    position: fixed;
    bottom: 0%;
    z-index: 10;
    padding: 0% 8.666%;
    width: 100%;
    max-width: 750px;
    box-sizing: border-box;
}
/* -------------------------------------------- */
.lp_wrap .firstinjapan .head {
    position: absolute;
    top: 6%;
    left: 39.333%;
    width: 21.333%;
}
.lp_wrap .firstinjapan .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .firstinjapan .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .firstinjapan .catch li {
    position: absolute;
    top: 44.9%;
    width: 4%;
}
.lp_wrap .firstinjapan .catch li:nth-child(1) {
    left: 30.8%;
    transition: 1s 0.1s;
}
.lp_wrap .firstinjapan .catch li:nth-child(2) {
    left: 36.7%;
    transition: 1s 0.2s;
}
.lp_wrap .firstinjapan .catch li:nth-child(3) {
    left: 42.3%;
    transition: 1s 0.3s;
}
.lp_wrap .firstinjapan .catch li:nth-child(4) {
    left: 48%;
    transition: 1s 0.4s;
}
.lp_wrap .firstinjapan .catch li:nth-child(5) {
    left: 53.7%;
    transition: 1s 0.5s;
}
.lp_wrap .firstinjapan .catch li:nth-child(6) {
    left: 59.6%;
    transition: 1s 0.6s;
}
.lp_wrap .firstinjapan .catch li:nth-child(7) {
    left: 65.2%;
    transition: 1s 0.7s;
}
.lp_wrap .firstinjapan .catch li.trigger,
.lp_wrap .firstinjapan .catch li.trigger ~ li {
    opacity: 0;
}
.lp_wrap .firstinjapan .catch li.trigger.move,
.lp_wrap .firstinjapan .catch li.trigger.move ~ li {
    opacity: 1;
}
.lp_wrap .firstinjapan .goods_icon dt {
    position: absolute;
    top: 58%;
    left: 35.333%;
    z-index: 1;
    width: 29.333%;
}
.lp_wrap .firstinjapan .goods_icon dd {
    position: absolute;
    top: 59%;
    width: 37.333%;
}
.lp_wrap .firstinjapan .goods_icon dd:nth-of-type(1) {
    left: 3%;
}
.lp_wrap .firstinjapan .goods_icon dd:nth-of-type(2) {
    right: 3%;
}
.lp_wrap .firstinjapan .goods_icon.trigger dd {
    animation: 1s firstinjapan_goods_icon ease-in-out alternate infinite;
}
@keyframes firstinjapan_goods_icon {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
/* -------------------------------------------- */
.lp_wrap .habit .head {
    position: absolute;
    top: 9.1%;
    left: 0%;
    width: 100%;
}
.lp_wrap .habit .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .habit .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .habit .catch li {
    position: absolute;
}
.lp_wrap .habit .catch li:nth-child(1),
.lp_wrap .habit .catch li:nth-child(2),
.lp_wrap .habit .catch li:nth-child(3),
.lp_wrap .habit .catch li:nth-child(4),
.lp_wrap .habit .catch li:nth-child(5),
.lp_wrap .habit .catch li:nth-child(6) {
    top: 26.5%;
    width: 3.733%;
}
.lp_wrap .habit .catch li:nth-child(7),
.lp_wrap .habit .catch li:nth-child(8),
.lp_wrap .habit .catch li:nth-child(9) {
    top: 28.2%;
    width: 7.6%;
}
.lp_wrap .habit .catch li:nth-child(10){
    top: 30.6%;
    width: 5.6%;
}
.lp_wrap .habit .catch li:nth-child(11),
.lp_wrap .habit .catch li:nth-child(12),
.lp_wrap .habit .catch li:nth-child(13) {
    top: 31.8%;
    width: 7.6%;
}
.lp_wrap .habit .catch li:nth-child(14),
.lp_wrap .habit .catch li:nth-child(15),
.lp_wrap .habit .catch li:nth-child(16),
.lp_wrap .habit .catch li:nth-child(17),
.lp_wrap .habit .catch li:nth-child(18) {
    top: 34.6%;
    width: 4.666%;
}
.lp_wrap .habit .catch li:nth-child(1) {
    left: 37%;
    transition: 1s 0.1s;
}
.lp_wrap .habit .catch li:nth-child(2) {
    left: 41.5%;
    transition: 1s 0.2s;
}
.lp_wrap .habit .catch li:nth-child(3) {
    left: 45.7%;
    transition: 1s 0.3s;
}
.lp_wrap .habit .catch li:nth-child(4) {
    right: 45.7%;
    transition: 1s 0.4s;
}
.lp_wrap .habit .catch li:nth-child(5) {
    right: 41.5%;
    transition: 1s 0.5s;
}
.lp_wrap .habit .catch li:nth-child(6) {
    right: 37%;
    transition: 1s 0.6s;
}
.lp_wrap .habit .catch li:nth-child(7) {
    left: 38%;
    transition: 1s 0.7s;
}
.lp_wrap .habit .catch li:nth-child(8) {
    left: 46.2%;
    transition: 1s 0.8s;
}
.lp_wrap .habit .catch li:nth-child(9) {
    right: 38%;
    transition: 1s 0.9s;
}
.lp_wrap .habit .catch li:nth-child(10) {
    left: 47.2%;
    transition: 1s 1s;
}
.lp_wrap .habit .catch li:nth-child(11) {
    left: 39%;
    transition: 1s 1.1s;
}
.lp_wrap .habit .catch li:nth-child(12) {
    left: 46.2%;
    transition: 1s 1.2s;
}
.lp_wrap .habit .catch li:nth-child(13) {
    right: 39%;
    transition: 1s 1.3s;
}
.lp_wrap .habit .catch li:nth-child(14) {
    left: 37.6%;
    transition: 1s 1.4s;
}
.lp_wrap .habit .catch li:nth-child(15) {
    left: 42.6%;
    transition: 1s 1.5s;
}
.lp_wrap .habit .catch li:nth-child(16) {
    left: 47.6%;
    transition: 1s 1.6s;
}
.lp_wrap .habit .catch li:nth-child(17) {
    right: 42.6%;
    transition: 1s 1.7s;
}
.lp_wrap .habit .catch li:nth-child(18) {
    right: 37.6%;
    transition: 1s 1.8s;
}
.lp_wrap .habit .catch li.trigger,
.lp_wrap .habit .catch li.trigger ~ li {
    opacity: 0;
}
.lp_wrap .habit .catch li.trigger.move,
.lp_wrap .habit .catch li.trigger.move ~ li {
    opacity: 1;
}
.lp_wrap .habit .icon li {
    position: absolute;
    width: 18.666%;
}
.lp_wrap .habit .icon li:nth-child(1) {
    top: 56%;
    left: 40.667%;
}
.lp_wrap .habit .icon li:nth-child(2) {
    top: 71.4%;
    left: 30%;
}
.lp_wrap .habit .icon.trigger li {
    animation: 1s habit_icon ease-in-out alternate infinite;
}
@keyframes habit_icon {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.2);
    }
}
/* -------------------------------------------- */
.lp_wrap .ca .head {
    position: absolute;
    top: 4%;
    left: 9.333%;
    width: 81.333%;
}
.lp_wrap .ca .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .ca .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .distress .photo_let:nth-of-type(1) dt {
    position: absolute;
    top: 24%;
    left: 10%;
    width: 62.666%;
}
.lp_wrap .distress .photo_let:nth-of-type(1) dd {
    position: absolute;
    top: 27%;
    right: 6%;
    width: 45.466%;
}
.lp_wrap .distress .photo_let:nth-of-type(2) dt {
    position: absolute;
    top: 41.7%;
    right: 10%;
    width: 62.666%;
}
.lp_wrap .distress .photo_let:nth-of-type(2) dd {
    position: absolute;
    top: 45.6%;
    left: 6%;
    width: 60%;
}
.lp_wrap .distress .photo_let:nth-of-type(3) dt {
    position: absolute;
    top: 59.4%;
    left: 10%;
    width: 62.666%;
}
.lp_wrap .distress .photo_let:nth-of-type(3) dd {
    position: absolute;
    top: 62.6%;
    right: 6%;
    width: 46.8%;
}
.lp_wrap .distress .photo_let dt.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .distress .photo_let dt.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .distress .photo_let dt.trigger + dd {
    transition: 1s 0.4s;
    opacity: 0;
}
.lp_wrap .distress .photo_let dt.trigger.move + dd {
    opacity: 1;
}
.lp_wrap .distress .check li {
    position: absolute;
    left: 10.666%;
    width: 78.666%;
}
.lp_wrap .distress .check li:nth-child(1) {
    top: 78%;
}
.lp_wrap .distress .check li:nth-child(2) {
    top: 82.3%;
}
.lp_wrap .distress .check li:nth-child(3) {
    top: 86.6%;
}
.lp_wrap .distress .check li:nth-child(4) {
    top: 91%;
}
.lp_wrap .distress .check li.trigger {
    transition: 1s;
    opacity: 0;
}
.lp_wrap .distress .check li.trigger.move {
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .identity .icon li {
    position: absolute;
    top: 27%;
    width: 38.666%;
}
.lp_wrap .identity .icon li:nth-child(1) {
    left: 6%;
}
.lp_wrap .identity .icon li:nth-child(2) {
    right: 6%;
}
.lp_wrap .identity .icon.trigger li {
    animation: 1s identity_icon ease-in-out alternate infinite;
}
@keyframes identity_icon {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
/* -------------------------------------------- */
.lp_wrap .cause1 .head {
    position: absolute;
    top: 0.9%;
    left: 15.333%;
    width: 69.333%;
}
.lp_wrap .cause1 .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .cause1 .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .cause1 .panpan {
    position: absolute;
    top: 21%;
    left: 75.7%;
    width: 24%;
}
.lp_wrap .cause1 .panpan.trigger {
    animation: 1s cause1_panpan ease-in-out alternate infinite;
}
@keyframes cause1_panpan {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.2);
    }
}
.lp_wrap .cause1 .icon li {
    position: absolute;
    width: 17.333%;
}
.lp_wrap .cause1 .icon li:nth-child(1) {
    top: 44%;
    left: 77.6%;
    transition: 1s;
}
.lp_wrap .cause1 .icon li:nth-child(2) {
    top: 56%;
    left: 48.6%;
    transition: 1s 0.2s;
}
.lp_wrap .cause1 .icon li.trigger,
.lp_wrap .cause1 .icon li.trigger ~ li {
    transform: translateY(-10px);
    opacity: 0;
}
.lp_wrap .cause1 .icon li.trigger.move,
.lp_wrap .cause1 .icon li.trigger.move ~ li {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .cause1 .woman {
    position: absolute;
    top: 43%;
    left: 63.4%;
    width: 17.333%;
}
.lp_wrap .cause1 .upset {
    position: absolute;
    top: 78%;
    left: 10%;
    width: 80%;
}
.lp_wrap .cause1 .upset.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .cause1 .upset.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .cause2 .head {
    position: absolute;
    top: 0%;
    left: 15.333%;
    width: 69.333%;
}
.lp_wrap .cause2 .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .cause2 .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .cause2 .icon {
    position: absolute;
    top: 42%;
    left: 31.333%;
    width: 37.333%;
}
.lp_wrap .cause2 .icon.trigger {
    animation: 1s cause2_icon ease-in-out alternate infinite;
}
@keyframes cause2_icon {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.2);
    }
}
.lp_wrap .cause2 .upset {
    position: absolute;
    top: 78.3%;
    left: 10%;
    width: 80%;
}
.lp_wrap .cause2 .upset.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .cause2 .upset.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .important .balloon li {
    position: absolute;
    width: 52%;
}
.lp_wrap .important .balloon li:nth-child(1) {
    top: 26%;
    right: 4%;
}
.lp_wrap .important .balloon.trigger li:nth-child(1) {
    transform-origin: left bottom;
    animation: 1s important_balloon ease-in-out alternate infinite;
}
.lp_wrap .important .balloon li:nth-child(2) {
    top: 48%;
    left: 5%;
}
.lp_wrap .important .balloon.trigger li:nth-child(2) {
    transform-origin: right bottom;
    animation: 1s important_balloon ease-in-out alternate infinite;
}
@keyframes important_balloon {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
.lp_wrap .important .let {
    position: absolute;
    top: 63%;
    left: 3.333%;
    width: 93.333%;
}
.lp_wrap .important .let.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .important .let.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .live .head {
    position: absolute;
    top: 27%;
    left: 3%;
    width: 28%;
}
.lp_wrap .live .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .live .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .live .icon li {
    position: absolute;
    width: 28%;
}
.lp_wrap .live .icon li:nth-child(1) {
    top: 76%;
    left: 26%;
    transition: 1s 0.4s;
}
.lp_wrap .live .icon li:nth-child(2) {
    top: 68%;
    left: 55%;
    transition: 1s 0.6s;
}
.lp_wrap .live .icon li:nth-child(3) {
    top: 49%;
    left: 67.4%;
    transition: 1s 0.8s;
}
.lp_wrap .live .head.trigger ~ .icon li {
    opacity: 0;
}
.lp_wrap .live .head.trigger.move ~ .icon li {
    opacity: 1;
}
.lp_wrap .live .image {
    position: absolute;
    top: 16%;
    left: 60.5%;
    width: 41.333%;
}
.lp_wrap .live .head.trigger ~ .image {
    transition: 1s 1s;
    opacity: 0;
}
.lp_wrap .live .head.trigger.move ~ .image {
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .pharmacist .head {
    position: absolute;
    top: 5.8%;
    left: 38%;
    width: 25.333%;
}
.lp_wrap .pharmacist .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .pharmacist .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .clinically .head1 {
    position: absolute;
    top: 2.6%;
    left: 4.7%;
    width: 36%;
}
.lp_wrap .clinically .head1.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .clinically .head1.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .clinically .catch li {
    position: absolute;
    top: 22.7%;
    width: 5.466%;
}
.lp_wrap .clinically .catch li:nth-child(1) {
    left: 16%;
    transition: 1s;
}
.lp_wrap .clinically .catch li:nth-child(2) {
    left: 22%;
    transition: 1s 0.1s;
}
.lp_wrap .clinically .catch li:nth-child(3) {
    left: 28%;
    transition: 1s 0.2s;
}
.lp_wrap .clinically .catch li:nth-child(4) {
    left: 33%;
    transition: 1s 0.3s;
}
.lp_wrap .clinically .catch li:nth-child(5) {
    left: 38%;
    transition: 1s 0.4s;
}
.lp_wrap .clinically .catch li:nth-child(6) {
    left: 58.2%;
    transition: 1s 0.5s;
}
.lp_wrap .clinically .catch li:nth-child(7) {
    left: 64.4%;
    transition: 1s 0.6s;
}
.lp_wrap .clinically .catch li:nth-child(8) {
    left: 70.6%;
    transition: 1s 0.7s;
}
.lp_wrap .clinically .catch li:nth-child(9) {
    left: 76.8%;
    transition: 1s 0.8s;
}
.lp_wrap .clinically .catch li.trigger,
.lp_wrap .clinically .catch li.trigger ~ li {
    opacity: 0;
}
.lp_wrap .clinically .catch li.trigger.move,
.lp_wrap .clinically .catch li.trigger.move ~ li {
    opacity: 1;
}
.lp_wrap .clinically .head2 {
    position: absolute;
    top: 25%;
    left: 18%;
    width: 64%;
}
.lp_wrap .clinically .head2.trigger {
    animation: 1s clinically_head2 ease-in-out alternate infinite;
}
@keyframes clinically_head2 {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
.lp_wrap .clinically .head3 {
    position: absolute;
    top: 32.7%;
    left: 24.666%;
    width: 50.666%;
}
.lp_wrap .clinically .head3.trigger {
    transition: 1s;
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .clinically .head3.trigger.move {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .clinically .head4 {
    position: absolute;
    top: 34.7%;
    left: 15.2%;
    width: 69.6%;
}
.lp_wrap .clinically .head3.trigger ~ .head4 {
    transition: 1s 0.2s;
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .clinically .head3.trigger.move ~ .head4 {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .clinically .icon1 {
    position: absolute;
    top: 43.6%;
    left: 68%;
    width: 29.333%;
}
.lp_wrap .clinically .icon1.trigger {
    animation: 1s clinically_icon1 ease-in-out alternate infinite;
}
@keyframes clinically_icon1 {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
.lp_wrap .clinically .head5 {
    position: absolute;
    top: 71%;
    left: 18.133%;
    width: 63.733%;
}
.lp_wrap .clinically .head5.trigger {
    transition: 1s;
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .clinically .head5.trigger.move {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .clinically .icon2 {
    position: absolute;
    top: 78.8%;
    left: 68%;
    width: 29.333%;
}
.lp_wrap .clinically .icon2.trigger {
    animation: 1s clinically_icon2 ease-in-out alternate infinite;
}
@keyframes clinically_icon2 {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
/* -------------------------------------------- */
.lp_wrap .point .head {
    position: absolute;
    top: 26%;
    left: 10.733%;
    width: 78.533%;
}
.lp_wrap .point .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .point .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .point1 .head {
    position: absolute;
    top: 2.6%;
    left: 3%;
    width: 15.066%;
}
.lp_wrap .point1 .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .point1 .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .point1 .clinically {
    position: absolute;
    top: 8%;
    left: 68.8%;
    width: 25.333%;
}
.lp_wrap .point1 .clinically.trigger {
    animation: 1s point1_clinically ease-in-out alternate infinite;
}
@keyframes point1_clinically {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.2);
    }
}
.lp_wrap .point1 .icon li {
    position: absolute;
    width: 29.333%;
}
.lp_wrap .point1 .icon li:nth-child(1) {
    top: 46.7%;
    left: 68%;
}
.lp_wrap .point1 .icon li:nth-child(2) {
    top: 82.5%;
    left: 68%;
}
.lp_wrap .point1 .icon.trigger li {
    animation: 1s point1_icon ease-in-out alternate infinite;
}
@keyframes point1_icon {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
.lp_wrap .point1 .blood {
    position: absolute;
    top: 67.3%;
    left: 10%;
    width: 80%;
}
/* -------------------------------------------- */
.lp_wrap .point2 .head {
    position: absolute;
    top: 2.5%;
    left: 80%;
    width: 14.666%;
}
.lp_wrap .point2 .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .point2 .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .point2 .clinically {
    position: absolute;
    top: 7%;
    left: 6%;
    width: 25.333%;
}
.lp_wrap .point2 .clinically.trigger {
    animation: 1s point2_clinically ease-in-out alternate infinite;
}
@keyframes point2_clinically {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.2);
    }
}
.lp_wrap .point2 .balloon li {
    position: absolute;
    width: 29.333%;
    left: 60.6%;
}
.lp_wrap .point2 .balloon li:nth-child(1) {
    top: 30.9%;
}
.lp_wrap .point2 .balloon li:nth-child(2) {
    top: 48.1%;
}
.lp_wrap .point2 .balloon li:nth-child(3) {
    top: 66.8%;
}
.lp_wrap .point2 .balloon li:nth-child(4) {
    top: 86.4%;
}
.lp_wrap .point2 .balloon.trigger li {
    transform-origin: center bottom;
    animation: 1s point2_balloon ease-in-out alternate infinite;
}
@keyframes point2_balloon {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}
/* -------------------------------------------- */
.lp_wrap .point3 .head {
    position: absolute;
    top: 6.2%;
    left: 3%;
    width: 14.666%;
}
.lp_wrap .point3 .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .point3 .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .plant .icon {
    position: absolute;
    top: 67.2%;
    left: 4%;
    width: 92%;
}
.lp_wrap .plant .icon.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .plant .icon.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .image .head {
    position: absolute;
    top: 9%;
    left: 56.5%;
    width: 36%;
}
.lp_wrap .image .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .image .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .voice .head {
    position: absolute;
    top: 2%;
    left: 11.666%;
    width: 76.666%;
}
.lp_wrap .voice .head.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .voice .head.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .voice .user_review:nth-of-type(1) dt {
    position: absolute;
    top: 15%;
    right: 6%;
    width: 76.666%;
}
.lp_wrap .voice .user_review:nth-of-type(1) dd {
    position: absolute;
    top: 17%;
    left: 6%;
    width: 24.133%;
}
.lp_wrap .voice .user_review:nth-of-type(2) dt {
    position: absolute;
    top: 44.2%;
    left: 6%;
    width: 76.666%;
}
.lp_wrap .voice .user_review:nth-of-type(2) dd {
    position: absolute;
    top: 46%;
    right: 6%;
    width: 31.733%;
}
.lp_wrap .voice .user_review:nth-of-type(3) dt {
    position: absolute;
    top: 72.6%;
    right: 6%;
    width: 76.666%;
}
.lp_wrap .voice .user_review:nth-of-type(3) dd {
    position: absolute;
    top: 74.4%;
    left: 6%;
    width: 31.733%;
}
.lp_wrap .voice .user_review dt.trigger.move {
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .voice .user_review dt.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .voice .user_review dt.trigger.move + dd {
    opacity: 1;
}

.lp_wrap .voice .user_review dt.trigger + dd {
    transition: 1s 0.4s;
    opacity: 0;
}
/* -------------------------------------------- */
.lp_wrap .support .btn {
    position: absolute;
    top: 82.7%;
    left: 4.666%;
    width: 90.666%;
}
/* -------------------------------------------- */
.lp_wrap .qa .list {
    padding: 0% 4.666% 10%;
}
.lp_wrap .qa .list dt {
    position: relative;
    cursor: pointer;
}
.lp_wrap .qa .list dt:nth-of-type(n + 2) {
    margin-top: 5%;
}
.lp_wrap .qa .list dt::before {
    content: "";
    display: block;
    position: absolute;
    top: 0%;
    right: 5%;
    width: 4.411%;
    height: 100%;
    background: url("../images/qa-minus.png") center center/contain no-repeat;
    transition: 0.6s;
    opacity: 0;
}
.lp_wrap .qa .list dt.open::before {
    opacity: 1;
}
.lp_wrap .qa .list dt::after {
    content: "";
    display: block;
    position: absolute;
    top: 0%;
    right: 5%;
    width: 4.411%;
    height: 100%;
    background: url("../images/qa-plus.png") center center/contain no-repeat;
    transition: 0.6s;
}
.lp_wrap .qa .list dt.open::after {
    opacity: 0;
}
.lp_wrap .qa .list dd {
    display: none;
}
/* -------------------------------------------- */
.lp_wrap .detail .list {
    padding: 0% 4.666% 10%;
}
.lp_wrap .detail .list dt {
    position: relative;
    cursor: pointer;
}
.lp_wrap .detail .list dt:nth-of-type(n + 2) {
    margin-top: 5%;
}
.lp_wrap .detail .list dt::after {
    content: "";
    display: block;
    position: absolute;
    top: 0%;
    right: 3.8%;
    width: 6.617%;
    height: 100%;
    background: url("../images/detail-arrow.png") center center/contain no-repeat;
    transition: 0.6s;
}
.lp_wrap .detail .list dt.open::after {
    transform: rotateZ(180deg);
}
.lp_wrap .detail .list dd {
    display: none;
}
/* -------------------------------------------- */
.lp_wrap .guide .link {
    position: absolute;
    top: 53.5%;
    left: 4.8%;
    width: 75.5%;
    height: 2.1%;
}
/* -------------------------------------------- */
.lp_wrap .contact .tel {
    position: absolute;
    top: 30%;
    left: 4.666%;
    width: 90.666%;
}
.lp_wrap .contact .mail {
    position: absolute;
    top: 60.5%;
    left: 4.666%;
    width: 90.666%;
}